/*     363685 : 공백      */
.solid_line__363685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__363685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__363685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__363685__ {height:0px;}
}

/*     363695 : 이미지 (비율형)      */
.img_ratio__363695__ {max-width:100%;vertical-align:top}
.img_ratio__363695__ * {box-sizing:border-box}
.img_ratio__363695__ a {display:block;vertical-align:top}
.img_ratio__363695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__363695__ img {width:auto}
}

/*     363705 : 한줄 텍스트      */
.text__363705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__363705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__363705__ p {font-size:20px}
}

/*     363715 : 장문 텍스트      */
.textarea__363715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__363715__ p {font-size:15px}
}

